HelpDesk - Bug #5852

Reports side menu >> exception Reports Page >>select nature of complaint from dropdown >> once
user will click on the search button at that time loader should be run and in download pdf option is
not working

02/14/2023 03:13 PM - Abhishek k

Status: Resolved Start date: 02/14/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
3 Exception Reports bicsv
B n 1001 PrateeksGupta Rejected 09849
[® CNG Dispenser
B n 1001 PrateeksGupta Pending 09849 14:28 z
[® Reports
B c D12312 Abhimanyukumar Pending 4567 14:28 z
[A Dispacth Reports
A n D12312 Abhimanyukumar mishainfotech 96587SSA 14:28 z
[A Failure Calls
D m 12344 PrateeksGupta Pending zmibz 14:28 z
Job Complete But Under
History

#1 - 02/21/2023 06:23 PM - Anonymous

- Status changed from New to Resolved
